<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/include_case_title" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <include layout="@layout/include_case_base_layout_read_only" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="派遣时间"
                    android:textSize="@dimen/textFontSize" />

                <TextView
                    android:id="@+id/caseStartTimeView"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:textSize="@dimen/textFontSize" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="完成时限"
                    android:textSize="@dimen/textFontSize" />

                <TextView
                    android:id="@+id/caseEndTimeView"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:textSize="@dimen/textFontSize" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    android:id="@+id/tttttt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="案卷图片"
                    android:textSize="@dimen/textFontSize" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/casePicRecyclerView"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="25dp"
                    android:layout_toEndOf="@id/tttttt" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    android:id="@+id/ttv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="案卷录音"
                    android:textSize="@dimen/textFontSize" />

                <com.casic.dcms.widgets.VoicePlayView
                    android:id="@+id/voicePlayView"
                    android:layout_width="100dp"
                    android:layout_height="30dp"
                    android:layout_centerVertical="true"
                    android:layout_marginStart="25dp"
                    android:layout_toEndOf="@id/ttv"
                    app:indicatorNumber="10" />

                <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
                    android:id="@+id/caseAudioButton"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:paddingHorizontal="7dp"
                    android:paddingVertical="5dp"
                    android:text="播放录音"
                    android:textColor="@color/white"
                    android:visibility="gone"
                    app:qmui_backgroundColor="@color/mainThemeColor"
                    app:qmui_radius="5dp" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    android:id="@+id/tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="案卷视频"
                    android:textSize="@dimen/textFontSize" />

                <cn.jzvd.JzvdStd
                    android:id="@+id/videoPlayerView"
                    android:layout_width="match_parent"
                    android:layout_height="200dp"
                    android:layout_marginStart="23dp"
                    android:layout_toEndOf="@id/tv"
                    android:visibility="gone" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    android:id="@+id/ttttttt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="处理图片"
                    android:textSize="@dimen/textFontSize" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/caseHandleRecyclerView"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="25dp"
                    android:layout_toEndOf="@id/ttttttt" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="处理结果"
                    android:textSize="@dimen/textFontSize" />

                <TextView
                    android:id="@+id/caseHandleResultView"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:paddingHorizontal="3dp"
                    android:paddingVertical="5dp"
                    android:textSize="@dimen/textFontSize" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="处理时间"
                    android:textSize="@dimen/textFontSize" />

                <TextView
                    android:id="@+id/caseHandleTimeView"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:textSize="@dimen/textFontSize" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    android:id="@+id/tttttttt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="核查图片"
                    android:textSize="@dimen/textFontSize" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="25dp"
                    android:layout_toEndOf="@id/tttttttt"
                    android:orientation="vertical">

                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/caseCheckRecyclerView"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                    <ImageView
                        android:id="@+id/addImageView"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/margin_10dp"
                        android:background="@drawable/bg_layout"
                        android:padding="15dp"
                        android:src="@drawable/ic_add_black" />
                </LinearLayout>
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout style="@style/itemLayoutStyle">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:drawableEnd="@mipmap/point"
                    android:text="核查意见"
                    android:textSize="@dimen/textFontSize" />

                <TextView
                    android:id="@+id/caseCheckOptView"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:textSize="@dimen/textFontSize" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <RelativeLayout
                android:id="@+id/caseCheckLayout"
                style="@style/itemLayoutStyle">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="常用语句"
                    android:textSize="@dimen/textFontSize" />

                <TextView
                    android:id="@+id/caseCheckStatusView"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_toStartOf="@id/iiii"
                    android:gravity="end"
                    android:text="请选择"
                    android:textSize="@dimen/textFontSize" />

                <ImageView
                    android:id="@+id/iiii"
                    style="@style/rightImageStyle"
                    android:src="@drawable/ic_right" />
            </RelativeLayout>

            <include layout="@layout/line" />

            <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
                android:id="@+id/submitButton"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="30dp"
                android:paddingVertical="7dp"
                android:text="提交"
                android:textColor="@color/white"
                android:textSize="@dimen/titleFontSize"
                app:qmui_backgroundColor="@color/mainThemeColor"
                app:qmui_radius="5dp" />
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</LinearLayout>